{
    "dc_identifier": "nl.gm0784.2c.2016.2278995-6",
    "dc_title": "Raadscommissie Ruimte 2016-04-12 - Raadsvoorstel inzake aanpassing aansluiting Alphenseweg-Langenbergseweg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2016-04-12. Onderdeel: Raadsvoorstel inzake aanpassing aansluiting Alphenseweg-Langenbergseweg.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/267252",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2016-04-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0784.2c.2016.2278995-6",
    "dc_externalIdentifier": "2279009",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-12",
    "foi_meetingNumber": "2278995",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2016.2278995-6.doc.1",
            "dc_title": "ap 6 raadsvoorstel inzake aanpassing aansluiting Alphenseweg-Langenbergseweg",
            "foi_fileName": "ap_6_raadsvoorstel_inzake_aanpassing_aansluiting_Alphenseweg-Langenbergseweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3272608/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2016.2278995-6.doc.2",
            "dc_title": "12 apr 2016 geluidsopname agendapunt 6",
            "foi_fileName": "12_apr_2016_geluidsopname_agendapunt_6.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3295718/1"
        }
    ]
}